uuid: 32e02afb-b4d2-4982-b8c1-9c9343830a00
langcode: et
status: true
dependencies:
  theme:
    - claro
_core:
  default_config_hash: gXK5paov_Iv60glAb-mj_br2qHA_QiFICS7CQMJveZE
id: claro_secondary_local_tasks
theme: claro
region: pre_content
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secondary tabs'
  provider: core
  label_display: '0'
  primary: false
  secondary: true
visibility: {  }
